/*
		Theme Name: shipleylawgroup
		Theme URL: http://shipleylawgroup.com
		Description: This is a custom child theme for the Genesis Framework
		Author: WebDevStudios
		Author URI: http://www.webdevstudios.com
		Version: beta
		Template: genesis
	*/


	body {
		padding: 0!important;
		margin: 0!important;
	}

	#content.hfeed {
		background: none repeat scroll 0 0 transparent;
    	margin: 0 !important;
    	padding: 0 !important;
    	width: auto;
		float: none;
	}

	.gform_wrapper ul,
	.gform_wrapper li {
	   margin: 0 !important;
	   padding: 0 !important;
	   list-style: none;
	}

	#gform_wrapper_2 input.qcf-button{
		
	}

	.ln-map div{ margin: 5px 0; }

	.screen-reader-text {
		position:absolute;
		left:-9999px;
		top:-500px;
		width:0px;
		height:0px;
		overflow:hidden;
	}
	
	
	/*  --- QC form styling for removing error styles
 - change "#homeForm" to id of the QC form if it is different
--- */

#gform_wrapper_2 {
    margin: 15px auto !important;
    max-width:85% !important;
	 padding-bottom: 15px !important;
}

#gform_wrapper_2 li {
margin-bottom:4px !important;
}

#homeForm input[type=text],  #homeForm textarea { /* syling for inputs, and textarea */
border: medium none;
    color: #371C14;
    font: 11px Verdana,Arial,Helvetica,sans-serif;
    height: 22px;
    padding: 3px 0 0 3px;
    width: 184px;
}

#homeForm textarea { /* special styling just for textarea */
	height:50px;
}

#homeForm .gfield_label { /* field label */
	color:#947141;
	width:55px !important;
	margin:3px 4px 0 0 !important;
}

#homeForm .gform_footer { /* form footer */
	padding:0 !important;
	margin:0px 0 0 !important;
	text-align:center;
}

#homeForm .gform_footer .qcf-button {
background: url("/shipleylawgroup/images/bg_submit.gif") repeat-x scroll left top transparent;
    border: 1px solid #770000;
    color: #FFFFFF;
    font: bold 12px Arial,Helvetica,sans-serif;
    height: 25px;
    width: 74px;
}

#homeForm .gform_footer .qcf-button:hover {
background: none repeat scroll 0 0 #FFFFFF;
    color: #C20000;
}

#homeForm .gfield_error { /* don't change - field label on error after clicking submit */
	background:none;
	border:0;
	padding:0 !important;
	width:100% !important;
}



#homeForm .validation_error { /* big error message that pops on top of the form */
	display: none;
	color:#fff;
}

#homeForm .validation_message { /* small error messages that pop for each field */
	color:#790000;
	padding:0 !important;
	margin:0 0 4px !important;
}

#homeForm .gform_edit_link { /* edit link of the form */
margin:0px 0 0 0 !important;

}


/* ----- [8] Quick Contact Form CAPTCHA Styling ----- */

.quick-contact-form #recaptcha_table input { width:184px !important; padding: 3px 0 0 3px !important; }
.quick-contact-form #recaptcha_widget_div { clear:both; margin-left:-5px; }
.quick-contact-form #recaptcha_table { width:185px !important; }
.quick-contact-form #recaptcha_table td { display:none !important; }
.quick-contact-form #recaptcha_table .recaptcha_image_cell, .quick-contact-form #recaptcha_table  .recaptcha_r4_c1  { width:187px !important; display:block !important; background:none; }
.quick-contact-form #recaptcha_table .recaptcha_input_area { margin:0 0 0 5px !important; }
.quick-contact-form #recaptcha_image, .quick-contact-form #recaptcha_image img { width:187px !important; }
.quick-contact-form .captcha-reload { color:#fff; display:block; width:50px; height:17px; background-color:#7C0000; float:right; text-align:center; font-size:11px; padding-top:2px; margin:-38px 1px 0 0; }

/* ----- END [8] Quick Contact Form CAPTCHA Styling ----- */

/* --- For Contact Us page --- */

#gform_1 input[type=text], #gform_1 textarea 
{
border: 1px solid #000 !important;
background: #fff !important;
font: 12px Tahoma, Verdana, Arial, sans-serif !important;
color: #555 !important;
padding: 3px 8px !important;
width: 344px !important;
margin: 4px 0 !important;}


#gform_1 select
{
border: 1px solid #000 !important;
background: #fff !important;
font: 12px Tahoma, Verdana, Arial, sans-serif !important;
color: #555 !important;
padding: 3px 8px !important;
width: 362px !important;
margin: 4px 0 !important;}


#gform_1 .gfield_description {
padding: 10px 0 0 0 !important;
font-style: italic !important;
margin: 0px 0px 0px 146px !important;
width: 344px !important;
}

#gform_1 .gfield_label
{
float: left !important;
width: 132px !important;
font-weight: normal !important;
margin: 0px 15px 4px 0 !important;
}

#gform_1 .gfield_contains_required .gfield_label {
font-weight:bold !important;
}

#gform_1 .gfield_contains_required
{
margin: 7px 0px 0px 0px !important;
background:none;
}	

#gform_1 li.gfield.gfield_error {
margin-top: 10px !important;
background-color: transparent;
}
/* --- For Captcha --- */

#gform_1  #recaptcha_response_field
{
width:130px !important;
margin:0 !important;
padding:0 !important;
}

#gform_1 .gfield_error.captcha
{
margin: 7px 0px 0px 0px !important;
background:none;
}
	
#gform_1 #recaptcha_widget_div
{
margin-right:0px;
*margin-left:155px;
}


	